# HD-admin panel


# Requirements

- php ^7.4|^8.0
- laravel ^8.x

# Installation


# Usage


# Can I hire you guys?

Yes! Say hi: [hello@hexide-digital.com](mailto:hello@hexide-digital.com)
We will be happy to work with you! Other [work we’ve done](https://hexide-digital.com/)

## Follow us

Stay up to date with the latest Vuestic news!
Follow us on [LinkedIn](https://www.linkedin.com/company/hexide-digital)
or [Facebook](https://www.facebook.com/hexide.digital)
